» Ubuntu » Пакети

Error

two or more packages specified (vdr-dev natty)